### Name: logRatios
### Title: extractor for cghSet assay data
### Aliases: logRatios logRatios,cghSet-method cghSet-class
### Keywords: models

### ** Examples

data(neveCGHmatch)
logRatios(neveCGHmatch)[1:4,1:4]



